.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 800px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#pu147
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -100px;
}

#u147
{
	z-index: 2;
	width: 667px;
	position: relative;
	margin-right: -10000px;
}

#u139
{
	z-index: 4;
	width: 750px;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u146
{
	z-index: 6;
	width: 703px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.3);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 509px;
	left: 350px;
	padding: 21px 23px 42.53535156250018px;
	-pie-background: rgba(255, 255, 255, 0.3);
}

#pu193
{
	width: 0.01px;
	position: relative;
}

#u193
{
	z-index: 14;
	width: 200px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u184
{
	z-index: 12;
	width: 50px;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u749-10
{
	z-index: 25;
	width: 690px;
	min-height: 215px;
	text-align: center;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	margin-top: 46px;
	position: relative;
}

#u749-2
{
	font-size: 24px;
	color: #FFFFFF;
}

#u749-4
{
	font-size: 48px;
	color: #E2AF7D;
}

#u749-6
{
	font-size: 48px;
	padding-bottom: 15px;
	color: #E2AF7D;
}

#u749-8
{
	font-size: 32px;
	padding-bottom: 26px;
	color: #FFFFFF;
}

#u750
{
	z-index: 35;
	width: 456px;
	margin-left: 127px;
	margin-top: 11px;
	position: relative;
}

#u750_img
{
	padding-bottom: 1px;
}

#u735
{
	z-index: 21;
	width: 563px;
	margin-left: 69px;
	margin-top: 32px;
	position: relative;
}

#u727
{
	z-index: 15;
	width: 420px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 141px;
	margin-top: 40px;
	position: relative;
}

#u729
{
	z-index: 16;
	width: 420px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 141px;
	margin-top: 41px;
	position: relative;
}

#u731
{
	z-index: 17;
	width: 602px;
	margin-left: 37px;
	margin-top: 40px;
	position: relative;
}

#u737
{
	z-index: 23;
	width: 602px;
	margin-left: 37px;
	margin-top: 35px;
	position: relative;
}

#u733
{
	z-index: 19;
	width: 602px;
	margin-left: 37px;
	margin-top: 38px;
	position: relative;
}

#u149
{
	z-index: 7;
	width: 749px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-bottom: -38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4036px;
	left: 250px;
}

#u141-4
{
	z-index: 8;
	width: 139px;
	min-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 304px;
}

body
{
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -4036px;
}

